[root@localhost playbooks]# cat ../templates/motd.j2 
server  {{ ansible_hostname }} will be rebooted 19.11.2026
[root@localhost playbooks]# 



#cely template 
server  {{ ansible_hostname }} will be rebooted 19.11.2026
